/*
**====================================================================================
**====================================================================================
**			ELEMENTY
**====================================================================================
**====================================================================================
**/

/* Nagłówek podstronowy */
.pg-header, .tm_pb_builder #tm_builder_outer_content .tm_pb_section.pg-header {
    background-image: url("../images/bg-header-bottom.png");
    background-size: initial;
    background-repeat: no-repeat;
    background-position: bottom;
    padding: 55px 0px 85px;
}
.pg-header::before, .tm_pb_builder #tm_builder_outer_content .tm_pb_section.pg-header::before {
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    bottom: 51px;
    right: 0px;
    background: #FF6705;
    z-index: -2;
}
.pg-header::after, .tm_pb_builder #tm_builder_outer_content .tm_pb_section.pg-header::after {
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    bottom: 51px;
    right: 0px;
    background-image: url("../images/bg-header-image.png");
    background-size: initial;
    background-repeat: no-repeat;
    background-position: 300% bottom;
    z-index: -1;
}
.pg-header h1, #tm_builder_outer_content .tm_pb_section.pg-header h1 {
    font-size: 58px;
    text-transform: none;
    -webkit-hyphens: none;-ms-hyphens: none;hyphens: none;
}

@media only screen and (max-width: 1200px) {
    .pg-header h1, #tm_builder_outer_content .tm_pb_section.pg-header h1 { font-size: 36px; }
}
@media only screen and (max-width: 1024px) {
    .pg-header h1, #tm_builder_outer_content .tm_pb_section.pg-header h1 { font-size: 29px; }
}
@media only screen and (max-width: 480px) {
    .pg-header, .tm_pb_builder #tm_builder_outer_content .tm_pb_section.pg-header {
        padding: 35px 0px 65px;
    }
    .pg-header h1, #tm_builder_outer_content .tm_pb_section.pg-header h1 { font-size: 25px; }
}
@media only screen and (max-width: 320px) {
    .pg-header h1, #tm_builder_outer_content .tm_pb_section.pg-header h1 { font-size: 19px; }
}

/* Nagłóweki ogólnie */
.pg-content *[class*="pg-t-"] {
    margin: 0px;
    padding: 0px;
    font-weight: 500;
    -webkit-hyphens: none;-ms-hyphens: none;hyphens: none;
}
.pg-content *[class*="pg-t-center"] {
    text-align: center;
}

/* Nagłówek główny */
.pg-content .pg-t-1 {
    text-align: center;
    margin-bottom: 30px;
}

/* Nagłówek sekcyjny */
.pg-content .pg-t-2 {
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 25px;
    line-height: 35px;
}
.pg-content .pg-t-2::after {
    content: "";
    width: 72px;
    height: 14px;
    background: url("../images/decor-1.png") no-repeat;
    display: block;
    margin-top: 20px;
}
.pg-content .pg-t-2.pg-t-center::after {
	margin: 20px auto 0px;
}
.pg-content .pg-t-2 em {
    font-family: Ubuntu, sans-serif;
    font-weight: 400;
    font-size: 19px;
    display: block;
}

/* Nagłówek kontentowy */
.pg-content .pg-t-3 {
	font-size: 27px;
	font-weight: 700;
	margin-bottom: 20px;
	line-height: 35px;
}
.pg-content .pg-t-3::after {
	content: "";
	width: 72px;
	height: 14px;
	background: url("../images/decor-1.png") no-repeat;
	display: block;
	margin-top: 10px;
}

.pg-content .pg-t-4 {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 27px;
}

/* Nagłówki różne ustawienia */
.pg-content .pg-t-3 + ul, #tm_builder_outer_content .tm_pb_module.pg-content .pg-t-3 + ul { margin-top: 25px; }
.pg-content p + .pg-t-3, #tm_builder_outer_content .tm_pb_module.pg-content p + .pg-t-3, .pg-content ul + .pg-t-3, #tm_builder_outer_content .tm_pb_module.pg-content ul + .pg-t-3 { margin-top: 40px; }
.pg-content__ct-center, #tm_builder_outer_content .tm_pb_text_align_left.pg-content__ct-center { text-align: center; }
.pg-content__ct-center .pg-t-3 { display: inline-block; }
.pg-content h1.contact-title, .pg-content h2.contact-title {
    font-size: 23px;
    line-height: 35px;
    padding: 0px 0px 30px 0px;
    margin: 0;
    letter-spacing: 0px;
    text-align: center
}
.pg-content h1.contact-title::before, .pg-content h2.contact-title::before {
    display: none;
}
.pg-content p + h2.pg-t-2 {
    margin-top: 40px;
}

/* Nagłówki RWD */
@media only screen and (max-width: 1200px) {
    .pg-content .pg-t-1 { font-size: 35px !important; }
    .pg-content .pg-t-2 { font-size: 29px !important; }
    .pg-content .pg-t-3 { font-size: 25px !important; }
}
@media only screen and (max-width: 768px) {
    .pg-content .pg-t-1 { font-size: 31px !important; }
    .pg-content .pg-t-2, .pg-content .pg-t-3 { font-size: 28px !important; }
}
@media only screen and (max-width: 480px) {
    .pg-content .pg-t-3 {
        text-align: center;
    }
    .pg-content .pg-t-2 {
        text-align: center;
    }
    .pg-content .pg-t-2::after, .pg-content .pg-t-3::after {
        margin: 12px auto 0px;
    }
    .pg-content .pg-t-4 {
        font-size: 16px;
        margin-bottom: 18px;
        text-align: center;
    }
}
@media only screen and (max-width: 375px) {
    .pg-content .pg-t-2, .pg-content .pg-t-3 {
        font-size: 21px !important;
        line-height: 24px;
    }
    .pg-content .pg-t-2::after, .pg-content .pg-t-3::after {
        margin: 7px auto 0px;
    }
}
@media (max-width: 320px) {
    .pg-content .pg-t-3 {
        font-size: 16px;
    }
}

/* Różne */
.block-center, .block-center p, .text-center { text-align: center; }
.pg-content p { text-align: justify; }
.pg-content p.text-center { text-align: center; }
.pg-content p:last-of-type { margin-bottom: 0px; }
.pg-content *[class*="pg-t-"] + p { margin-top: 0px; }
#tm_builder_outer_content .tm_pb_text p:last-of-type + ul {
	padding-top: 20px;
}

/* Różne RWD */
@media only screen and (max-width: 768px) {
    .pg-content p {
        line-height: 25px;
        font-size: 17px;
        margin: 0px 0px 15px 0px;
    }
}
@media only screen and (max-width: 480px) {
    .pg-content p {    
        font-size: 16px;
        line-height: 24px;
    }
}

/* Przycisk */
/* Przycisk */
.pg-btn-wrapper--center { text-align: center; }
.pg-btn, .site-header a.pg-btn {
    background-color: #00c8ec;
    color: rgb(255, 255, 255);
    border: 0px solid #00c8ec;
    padding: 15px 41px;
    font-size: 14px;
    width: auto;
    font-weight: 600;
    box-shadow: 1px 1px 3px rgba(141, 141, 141, 0.3);
    border-radius: 25px;
    display: inline-block;
    -webkit-transition: all 0.3s ease;transition: all 0.3s ease;
}
.pg-btn.pg-btn--icon, .site-header a.pg-btn.pg-btn--icon { padding-left: 61px; position: relative; }
.pg-btn:hover, .pg-btn:focus, .site-header a.pg-btn:hover, .site-header a.pg-btn:focus {
    background-color: #29293a;
    color:white;
    text-decoration: none;
}
.invert .pg-btn {
    background-color: rgb(255, 255, 255);
    color: #FF6705;
    border: 2px solid rgb(255, 255, 255);
}
.invert .pg-btn:hover {
    background-color: #FF6705;
    color: white;
}
.pg-btn .fa::before {
    font-size: 25px;
    margin-right: 10px;
    position: absolute;
    top: 10px;
    left: 35px;
}
.pg-btn .fa.fa-wpforms::before {
	font-size: 20px;
	top: 15px;
	left: 31px;
}
.pg-btn .fa.fa-envelope::before { font-size: 19px; }
@media only screen and (min-width: 1200px) { .pg-btn-wrapper.pbw-center-lg { text-align: center; } .pg-btn-wrapper.pbw-right-lg { text-align: right; } }
@media only screen and (min-width: 1024px) and (max-width: 1199px) { .pg-btn-wrapper.pbw-center-md { text-align: center; } .pg-btn-wrapper.pbw-right-md { text-align: right; } }
@media only screen and (min-width: 769px) and (max-width: 1023px) { .pg-btn-wrapper.pbw-center-sm { text-align: center; } .pg-btn-wrapper.pbw-right-sm { text-align: right; } }
@media only screen and (max-width: 768px) { .pg-btn-wrapper.pbw-center-xs { text-align: center; } .pg-btn-wrapper.pbw-right-xs { text-align: right; } .pg-btn { font-size: 14px; } }

@media only screen and (max-width: 480px) {
    .pg-btn.pg-btn--icon.pg-btn--wide { padding: 11px 20px 11px 20px; }
    .pg-btn.pg-btn--wide .fa::before {
        margin: 0px auto;
        position: relative;
        top: 0;
        left: 0;
        display: block;
    }
}

@media only screen and (max-width: 320px) {
    .pg-btn, .site-header a.pg-btn {
        font-size: 13px;
        padding: 8px 21px;
    }
}


/*
**====================================================================================
**====================================================================================
**			BLOKI
**====================================================================================
**====================================================================================
**/

.pg-block-t { padding-top: 55px; }
.pg-block-b { padding-bottom: 55px; }
.pg-block-t-half { padding-top: 22px; }
.pg-block-b-half { padding-bottom: 22px; }

.pg-col-l-t, #tm_builder_outer_content .tm_pb_column.pg-col-l-t, .pg-col-r-t, #tm_builder_outer_content .tm_pb_column.pg-col-r-t { padding-top: 55px; }
.pg-col-l-b, #tm_builder_outer_content .tm_pb_column.pg-col-l-b, .pg-col-r-b, #tm_builder_outer_content .tm_pb_column.pg-col-r-b { padding-bottom: 55px; }
.pg-col-l-l, #tm_builder_outer_content .tm_pb_column.pg-col-l-l, .pg-col-r-l, #tm_builder_outer_content .tm_pb_column.pg-col-r-l { padding-left: 55px; }
.pg-col-l-r, #tm_builder_outer_content .tm_pb_column.pg-col-l-r, .pg-col-r-r, #tm_builder_outer_content .tm_pb_column.pg-col-r-r { padding-right: 55px; }

.pg-block--light, #tm_builder_outer_content .tm_pb_section.pg-block--light {
    background: #f8f8fd;
}

.pg-cta-block, .tm_pb_builder #tm_builder_outer_content .tm_pb_section.pg-cta-block {
    background-image: url("../images/bg-cta.png");
    background-size: initial;
    background-repeat: no-repeat;
    background-position: top;
    padding: 75px 0px 55px;
}
.pg-cta-block::before, .tm_pb_builder #tm_builder_outer_content .tm_pb_section.pg-cta-block::before {
    content: "";
    position: absolute;
    left: 0px;
    top: 51px;
    bottom: 0px;
    right: 0px;
    background: #FF6705;
    z-index: -2;
}
.pg-cta-block h3 {
    text-transform: none;
}

@media only screen and (max-width: 480px) {
    .pg-block-t { padding-top: 35px; }
    .pg-block-b { padding-bottom: 35px; }
    .pg-block-t-half { padding-top: 17px; }
    .pg-block-b-half { padding-bottom: 17px; }
}

@media only screen and (min-width: 1367px) { .xlg-hide {display: none !important;} }
@media only screen and (min-width: 1201px) and (max-width: 1366px) { .lg-hide {display: none !important;} }
@media only screen and (min-width: 1025px) and (max-width: 1200px) { .md-hide {display: none !important;} }
@media only screen and (min-width: 769px) and (max-width: 1024px) { .smd-hide {display: none !important;} }
@media only screen and (min-width: 481px) and (max-width: 768px) { .xmd-hide {display: none !important;} }
@media only screen and (min-width: 376px) and (max-width: 480px) { .sm-hide {display: none !important;} }
@media only screen and (min-width: 361px) and (max-width: 375px) { .xsm-hide {display: none !important;} }
@media only screen and (min-width: 321px) and (max-width: 375px) { .sxsm-hide {display: none !important;} }
@media only screen and (min-width: 321px) and (max-width: 360px) { .s-hide {display: none !important;} }
@media only screen and (max-width: 320px) { .xs-hide {display: none !important;} }
@media only screen and (min-width: 769px) { .xmd-top-hide {display: none !important;} }
@media only screen and (max-width: 768px) { .xmd-bot-hide {display: none !important;} }
@media only screen and (min-width: 481px) { .sm-top-hide {display: none !important;} }
@media only screen and (max-width: 480px) { .sm-bot-hide {display: none !important;} }

.content-center { text-align: center; }
@media only screen and (min-width: 1367px) { .xlg-content-center {text-align: center;} }
@media only screen and (min-width: 1201px) and (max-width: 1366px) { .lg-content-center {text-align: center;} }
@media only screen and (min-width: 1025px) and (max-width: 1200px) { .md-content-center {text-align: center;} }
@media only screen and (min-width: 769px) and (max-width: 1024px) { .smd-content-center {text-align: center;} }
@media only screen and (min-width: 481px) and (max-width: 768px) { .xmd-content-center {text-align: center;} }
@media only screen and (min-width: 376px) and (max-width: 480px) { .sm-content-center {text-align: center;} }
@media only screen and (min-width: 361px) and (max-width: 375px) { .xsm-content-center {text-align: center;} }
@media only screen and (min-width: 321px) and (max-width: 375px) { .sxsm-content-center {text-align: center;} }
@media only screen and (min-width: 321px) and (max-width: 360px) { .s-content-center {text-align: center;} }
@media only screen and (max-width: 320px) { .xs-content-center {text-align: center;} }
@media only screen and (max-width: 1024px) { .smd-bot-content-center {text-align: center;} }
@media only screen and (min-width: 769px) { .xmd-top-content-center {text-align: center;} }
@media only screen and (max-width: 768px) { .xmd-bot-content-center {text-align: center;} }
@media only screen and (min-width: 481px) { .sm-top-content-center {text-align: center;} }
@media only screen and (max-width: 480px) { .sm-bot-content-center {text-align: center;} }

.v-spacer { height: 52px; display: none; clear: both; }
@media only screen and (min-width: 1367px) { .v-spacer.vs-xlg {display: block;} }
@media only screen and (min-width: 1201px) and (max-width: 1366px) { .v-spacer.vs-lg {display: block;} }
@media only screen and (min-width: 1025px) and (max-width: 1200px) { .v-spacer.vs-md {display: block;} }
@media only screen and (min-width: 769px) and (max-width: 1024px) { .v-spacer.vs-smd {display: block;} }
@media only screen and (min-width: 481px) and (max-width: 768px) { .v-spacer.vs-xmd {display: block;} }
@media only screen and (min-width: 376px) and (max-width: 480px) { .v-spacer.vs-sm {display: block;} }
@media only screen and (min-width: 361px) and (max-width: 375px) { .v-spacer.vs-xsm {display: block;} }
@media only screen and (min-width: 321px) and (max-width: 375px) { .v-spacer.vs-sxsm {display: block;} }
@media only screen and (min-width: 321px) and (max-width: 360px) { .v-spacer.vs-s {display: block;} }
@media only screen and (max-width: 320px) { .v-spacer.vs-xs {display: block;} }
@media only screen and (min-width: 769px) { .v-spacer.vs-xmd-top {display: block;} }
@media only screen and (max-width: 768px) { .v-spacer.vs-xmd-bot {display: block;} }
@media only screen and (min-width: 481px) { .v-spacer.vs-sm-top {display: block;} }
@media only screen and (max-width: 480px) { .v-spacer.vs-sm-bot {display: block;} }

/*
**====================================================================================
**====================================================================================
**			KONTAKT BOX LISTA
**====================================================================================
**====================================================================================
**/

.pg-contact-box {
    padding: 0px;
    margin: 0px;
    list-style-type: none;
}
.pg-contact-box li, #tm_builder_outer_content ul.pg-contact-box li {
    padding-left: 26px;
    position: relative;
    margin: 0px;
}
.pg-contact-box .fa {
    position: absolute;
    left: 0px;
    top: 2px;
    font-size: 20px;
    color: rgb(204, 204, 204);
}
.pg-contact-box .fa.fa-map-marker {	font-size: 30px; }
.pg-contact-box .fa.fa-phone { left:3px; font-size: 22px; }
.pg-contact-box .pg-cb-spacer {
    height: 23px;
    margin-top: 0px !important;
}
.pg-contact-box span {
    margin-bottom: 5px;
    display: inline-block;
}

.widget-area .widget .pg-contact-box li {
    padding-left: 0px;
    position: relative;
    margin: 0px;
}
.widget-area .widget .pg-contact-box .fa {
    position: relative;
    top: 0px;
    display: block;
}
.widget-area .widget .pg-contact-box .fa.fa-phone {
    display: inline-block;
    padding-right: 9px;
    top: 4px;
}

@media (max-width: 768px) {
    .pg-contact-box li, #tm_builder_outer_content ul.pg-contact-box li, .widget-area .widget ul.pg-contact-box li { padding-left: 0;text-align: center; }
    .pg-contact-box .fa { position: relative; left: 0px !important; right: 0px !important; display: block; margin-bottom: 5px; }
    .pg-contact-box span { margin-bottom: 10px; }
}


/*
**====================================================================================
**====================================================================================
**			LISTA ULLI
**====================================================================================
**====================================================================================
**/

.pg-list, #tm_builder_outer_content .tm_pb_module .pg-list {
    list-style-type: none;
    padding: 0px;
    margin: 0px 0 20px;
}
.pg-list li, #tm_builder_outer_content .tm_pb_module .pg-list li {
    position: relative;
    padding-left: 22px;
}
.pg-list.pg-list--offer li a, #tm_builder_outer_content .tm_pb_module .pg-list.pg-list--offer li a {
    color: black;
}
.pg-list li::before, #tm_builder_outer_content .tm_pb_module .pg-list li::before {
    content: "\f030";
    color: #00c8ec;
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    top: 5px;
    bottom: 0px;
    left: 0px;
}
.pg-list li li:before, #tm_builder_outer_content .tm_pb_module .pg-list li li::before {
    background: #ef7f1a;
}
.tm_pb_text ul.pg-list:last-of-type, .pg-list, #tm_builder_outer_content .tm_pb_module ul.pg-list:last-of-type {
    margin-bottom: 0px;
}
.pg-list + p, #tm_builder_outer_content .tm_pb_module .pg-list + p {
    margin-top: 25px;
}
p + .pg-list, #tm_builder_outer_content .tm_pb_module p + .pg-list {
    margin-top: -25px;
}
p:last-of-type + .pg-list, #tm_builder_outer_content .tm_pb_module p:last-of-type + .pg-list {
	margin-top: 4px;
}

@media only screen and (max-width: 768px) {
    p + .pg-list, #tm_builder_outer_content .tm_pb_module p + .pg-list {
        margin-top: -15px;
    }
    .pg-list li, #tm_builder_outer_content .tm_pb_module .pg-list li {
        font-size: 17px;
        line-height: 25px;
    }
}
@media only screen and (max-width: 480px) {
    .pg-list li::before, #tm_builder_outer_content .tm_pb_module .pg-list li::before {
        top: 6px;
        width: 7px;
        height: 7px;
    }
}


/*
**====================================================================================
**====================================================================================
**			FORMULARZ KONTAKTOWY CF7
**====================================================================================
**====================================================================================
**/

.cf-row input:not(.pg-btn), .cf-row textarea, .cf-row select {
    background: rgb(247, 247, 247);
    padding: 13px 20px 13px 32px;
    border: 0px;
    font-size: 15px;
    margin-top: 6px;
    box-sizing: border-box;
    width: 100%;
    text-transform: none;
    color: #999999;
}
.cf-row input[type="text"], .cf-row input[type="tel"], .cf-row input[type="email"], .cf-row select {
    height: 48px;
}
.cf-row textarea {
    max-height: 200px;
}
.cf-row .cf-col {
    width: 100%;
}
.cf-row.cf-row-col2 .cf-col {
    width: 48%;
}
.cf-row.cf-row-col3 .cf-col {
    width: 31%;
}
.cf-row[class*="cf-row-col"] {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.cf-row .cf-col {
    margin: 0px 0px 25px 0px;
}
.cf-row h5 {
    color: black;
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    text-align: left;
    line-height: normal;
    letter-spacing: 0em;
    padding: 0px;
    margin: 0px;
    display: none;
}
.cf-row span.wpcf7-form-control-wrap {
    height: auto;
    display: block;
    box-sizing: unset;
}
.cf-row.cf-aligncenter { text-align: center; }
/*.cf-row input:not(.pg-btn), .cf-row textarea, .cf-row select { border: 1px solid rgba(244, 244, 244, 0.8); box-shadow: 1px 0.7px 3px 0px rgba(0, 0, 0, 0.1); }*/
.cf-row input:not(.pg-btn), .cf-row textarea, .cf-row select {
	border-bottom: 1px solid rgb(198, 198, 198);
	box-shadow: none;
	background: transparent;
}
.cf-row input:not(.pg-btn):focus, .cf-row textarea:focus, .cf-row select:focus { border: 1px solid RGB(236, 236, 238); background: white; }
.cf-row .wpcf7-checkbox .wpcf7-list-item { position: relative;padding-left: 23px;margin-left: 0px; color: black; }
.cf-row .wpcf7-checkbox .wpcf7-list-item input[type="checkbox"] {
    position: absolute;
    left: 0px;
    top: 0px;
	width: auto;
}
/*ikonki*/
.cf-row span.wpcf7-form-control-wrap::before, .cf-row .cf-wrap-field-submit::before {
    content: "";
    font-family: 'FontAwesome';
    font-size: 16px;
    line-height:normal;
    font-style: normal;
    position: absolute;
    top: 19px;
    left: 11px;
    color: #999999;
}
.cf-row span.your-name::before { content: "\f007"; }
.cf-row span.your-email::before { content: "\f0e0"; }
.cf-row span.your-phone::before { content: "\f10b"; font-size: 22px; top: 16px; }
.cf-row span.your-message::before {	content: "\f040"; }
.cf-row span.captcha-form::before {	content: "\f023"; }
.cf-row .cf-wrap-field-submit::before {
    content: "\f1d8";
    color: white;
    top: 15px;
}
/* ikonki koniec */
.wpcf7 .cf-row input.wpcf7-not-valid {
    border: 1px solid transparent;
    background: #FFEEF1;
}
.cf-row span.wpcf7-not-valid-tip {
    font-size: 11px;
    line-height: 16px;
    left: 0;
    top: 0;
    position: relative;
    text-align: center;
    right: 0px;
    font-style: normal;
    font-weight: bold;
    color: rgb(254, 92, 122);
    margin-top: 3px;
    text-transform: none;
}
.cf-row .cf-wrap-field-captcha {
    margin-bottom: 25px;
    display: inline-block;
    position: relative;
}
.cf-row .cf-wrap-field-captcha img.wpcf7-form-control.wpcf7-captchac {
    display: inline-block;
    border-radius: 0px;
    margin-right: 10px;
    vertical-align: top;
    position: relative;	
    top: 17px;
    z-index: 3;
}
.cf-row .cf-wrap-field-captcha .wpcf7-form-control.wpcf7-captchar {
    margin-bottom: 0px;
    display: inline-block;
    vertical-align: top;
    max-width: 115px;
}
.cf-row .cf-wrap-field-captcha span.wpcf7-form-control-wrap { display: inline-block; }
.cf-row .cf-wrap-field-captcha .wpcf7-not-valid-tip { max-width:115px;  }
.cf-row.cf-row-submit {
    position: relative;
}
.cf-row .cf-wrap-field-submit {
    display: inline-block;
    position: relative;
}
.cf-row.cf-row-submit .wpcf7-form-control.wpcf7-submit {
    height: auto;
    width: auto;
    vertical-align: middle;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.wpcf7 .cf-row .ajax-loader {
    display: inline-block;
    margin: 0 0 0 15px;
    background-color: white;
    border-radius: 25px;
    vertical-align: middle;
    background-image: url('../images/cf-loader.gif');
    width: 36px;
    height: 36px;
}
.wpcf7 .cf-row div.ajax-loader {
    display: none !important;
}
.wpcf7 .cf-row.cf-aligncenter .ajax-loader {
    position: relative;
    top: 0;
    left: 0;
    margin: 12px auto 0px;
}
body div.wpcf7-response-output {
    margin: 15px 0 !important;
}
body div.wpcf7-validation-errors { background: rgb(227, 126, 126) !important; }
body div.wpcf7-response-output.wpcf7-mail-sent-ng {	background: rgb(234, 156, 54) !important; }
body div.wpcf7-response-output.wpcf7-mail-sent-ok { background: rgb(95, 204, 50) !important; }
body div.wpcf7-response-output { 
    border: 0px solid transparent !important;
    color: rgb(255, 255, 255) !important;
    box-shadow: 1px 0.7px 3px 0px rgba(0, 0, 0, 0.1);
    text-shadow: none !important;
}

.cf-row ::-webkit-input-placeholder { color: #999 !important; }
.cf-row :-ms-input-placeholder { color: #999 !important; }
.cf-row :placeholder-shown { color: #999 !important; }
.cf-row :-moz-placeholder { color: #999 !important; } 

@media (max-width: 1200px) {
    .cf-row[class*="cf-row-col"] .cf-col {
        width: 100%;
    }
}
@media (max-width: 768px) {
    .cf-row.cf-row-captcha, .cf-row.cf-row-submit { text-align: center; }
    .cf-row .cf-wrap-field-submit { margin-left: 51px; }
    body div.wpcf7-response-output { text-align: center; }
}


/*
**====================================================================================
**====================================================================================
**			Search
**====================================================================================
**====================================================================================
**/

.pg-search-wrapper article{margin-bottom:35px;}
.pg-search-wrapper .pg-s-title{font-size:20px;font-style:normal;color:#333333;text-transform:none;font-weight:700;line-height:25px;margin-bottom:3px;}
.pg-search-wrapper .pg-s-url{display:block;margin-bottom:3px;}
.pg-search-wrapper .pg-s-url a{color:#b0b0b0;font-size:14px;line-height:19px;display:inline-block;vertical-align:middle;margin-right:3px;}
.pg-search-wrapper .pg-s-url a.pg-btn{font-size:13px;color:white;line-height:22px;border:0px;padding:2px 10px;background:#d2d2d2;}
.pg-search-wrapper .pg-s-url a.pg-btn:hover, .pg-search-wrapper .pg-s-url a.pg-btn:focus{background:#00aeef;text-decoration:none;}
.pg-search-wrapper .pg-s-content{display:block;text-align:justify;}
.pg-search-wrapper .pg-s-pagination-wrapper {display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;border-top: 1px solid #e3e2e7;padding-top: 35px;}
.pg-search-wrapper .pg-s-pagination-wrapper .page-numbers {line-height: 33px;background:transparent; border: 1px solid #e3e2e7;color: #79787f;border-radius: 3px;padding: 0;margin: 0px 2px 4px;width: 45px;height: 45px;line-height: 42px;text-align: center;}
.pg-search-wrapper .pg-s-pagination-wrapper .page-numbers.current,.pg-search-wrapper .pg-s-pagination-wrapper .page-numbers:hover,.pg-search-wrapper .pg-s-pagination-wrapper .page-numbers:focus {background: #00aeef;text-decoration:none;color: white;border: 1px solid #00aeef;}
.pg-search-wrapper .pg-s-pagination-wrapper a i { font-size:11px; }
@media (max-width:1200px){.pg-search-wrapper{padding:0px 35px;}}
@media (max-width:480px){.pg-search-wrapper .pg-s-title, .pg-search-wrapper .pg-s-url{text-align:center;}.pg-search-wrapper .pg-s-title{font-size:17px;}.pg-search-wrapper .pg-s-pagination-wrapper {-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;}}


/*
**====================================================================================
**====================================================================================
**			NGG
**====================================================================================
**====================================================================================
**/

.gallery-section.ngg-galleryoverview {
    text-align: center;
    font-size: 0px;
    margin:0px auto;
    overflow: visible;
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
p + .gallery-section {
    margin-top: 25px;
}

.gallery-section .ngg-gallery-thumbnail-box {
    float: none;
    margin: 0 0 19px;
    width: auto;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 24%;
    flex: 0 0 24%;
    max-width: 360px !important; /*ustalona szerokość miniatury*/
    box-sizing: border-box;
}
.gallery-section .ngg-gallery-thumbnail {
    border: 0px solid RGB(169, 169, 169);
}
.gallery-section .ngg-gallery-thumbnail a, .gallery-section .ngg-gallery-thumbnail {
    margin: 0px;
}
.gallery-section .ngg-gallery-thumbnail a {
    position: relative;
}
.gallery-section  .ngg-clear {
    display: none;
}
.gallery-section .gs-zoom {
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    background: white;
    opacity: 0;
    padding: 0px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.gallery-section .gs-zoom::before, .gallery-section .ngg-gallery-thumbnail a:hover .gs-zoom::before {	top: 0px; }
.gallery-section .gs-zoom::before {
    content: '\f002';
    font: normal normal normal 32px/1 FontAwesome;
    position: relative;
    top: 40%;
    color: #222222;
    -webkit-transform: rotate(90deg) scale(0);
    transform: rotate(90deg) scale(0);
    display: block;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.gallery-section .ngg-gallery-thumbnail a:hover .gs-zoom {
    opacity: 0.9;
}
.gallery-section .ngg-gallery-thumbnail a:hover .gs-zoom::before {
    -webkit-transform: rotate(0deg) scale(1);
    transform: rotate(0deg) scale(1);
    top: 43%;
}
.gallery-section-small:not(.gss-center) .gallery-section {
    text-align: left;
}
.gallery-section-small .gallery-section .ngg-gallery-thumbnail-box {
    width: calc(12% - 2px);
}
.gallery-section-small .gallery-section .gs-zoom::before {
    font-size: 21px;
    top: 36%;
}
.gallery-section-small .gallery-section .ngg-gallery-thumbnail a:hover .gs-zoom::before {
    top: 40%;
}

/* wycentrowanie */

.gallery-wrapper-center .gallery-section.ngg-galleryoverview {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
.gallery-wrapper-center .gallery-section .ngg-gallery-thumbnail-box {
	margin: 0 8px 14px;
}
.gallery-wrapper-center .gallery-section .ngg-gallery-thumbnail-box.ngg-gallery-thumbnail-box-empty {
	display: none;
}

/* wycentrowanie end */

/*home*/

body.home .gallery-section.ngg-galleryoverview {
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: -27px;
}

body.home .gallery-section .ngg-gallery-thumbnail-box {
    -ms-flex: 0 0 33%;
    flex: 0 0 33%;
    margin: 0 0 27px;
}

/*home*/

/* wzornictwo eleganckie */
.gallery-section .ngg-gallery-thumbnail-box {
    margin: 0 0 14px;
}
.gallery-section .ngg-gallery-thumbnail a {
    padding: 0px;
}
.gallery-section .gs-zoom::before {
    content: "";
    display: none !important;
}
.gallery-section .gs-zoom .gs-border {
    position: absolute;
    left: 3px; /*Ramka animowana poza zdjęciem jak < 0 (z każdej strony)*/
    top: 3px;
    right: 3px;
    bottom: 3px;
    padding: 0px;
}
.gallery-section .gs-zoom .gs-border::after {
    background: none;
    position: absolute;
    bottom: 0px;
    top: 0px;
    left: 0px;
    right: auto;
    width: 0%;
    height: auto;
    margin: 0px;
    content: "";
    border-top: 1px solid white;
    border-bottom: 1px solid white;
    -webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
    transition: all 0.8s ease;
}
.gallery-section .gs-zoom .gs-border::before {
    content: '';
    font: normal normal normal 32px/150px FontAwesome;
    background: none;
    position: absolute;
    bottom: 0px;
    top: auto;
    left: 0px;
    right: 0px;
    width: auto;
    height: 0;
    margin: 0px;
    border-left: 1px solid white;
    border-right: 1px solid white;
    -webkit-transform: none;
    transform: none;
    -webkit-transition: all 0.9s ease;
    -moz-transition: all 0.9s ease;
    -o-transition: all 0.9s ease;
    transition: all 0.9s ease;
}
.gallery-section .ngg-gallery-thumbnail:hover .gs-zoom .gs-border::after {
    width: 100%;
}
.gallery-section .ngg-gallery-thumbnail:hover .gs-zoom .gs-border::before {
    height: 100%;
    top: auto !important;
}
.gallery-section .ngg-gallery-thumbnail .gs-zoom i {
    font: normal normal normal 24px/20px FontAwesome;
    opacity: 0;
    color: #0099ff;
    position: relative;
    top: 15px;
    background: rgba(255,255,255,0.9);
    display: block;
    padding: 14px 13px;
    border-radius: 102px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.gallery-section .ngg-gallery-thumbnail a:hover .gs-zoom i {
    opacity: 1;
    top: 0px;
}
.gallery-section .ngg-gallery-thumbnail .gs-zoom {
    background: transparent;
}
.gallery-section .gs-zoom ul {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    position: absolute;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    z-index: -1;
}
.gallery-section .gs-zoom ul li, #tm_builder_outer_content .gallery-section .gs-zoom ul li {
    height: 33.333333%;
    width: 33.333333%;
    background: rgba(0, 153, 255, 0.75);
    opacity: 0;
    margin: 0px !important;
}
.gallery-section .gs-zoom ul li::before { display: none !important; }
.gallery-section .gs-zoom ul li:first-child { -webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease; }
.gallery-section .gs-zoom ul li:nth-child(2) { -webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease; }
.gallery-section .gs-zoom ul li:nth-child(3) { -webkit-transition: all 0.9s ease;-moz-transition: all 0.9s ease;-o-transition: all 0.9s ease;transition: all 0.9s ease; }
.gallery-section .gs-zoom ul li:nth-child(4) { -webkit-transition: all 0.7s ease;-moz-transition: all 0.7s ease;-o-transition: all 0.7s ease;transition: all 0.7s ease; }
.gallery-section .gs-zoom ul li:nth-child(5) { -webkit-transition: all 1.1s ease;-moz-transition: all 1.1s ease;-o-transition: all 1.1s ease;transition: all 1.1s ease; }
.gallery-section .gs-zoom ul li:nth-child(6) { -webkit-transition: all 1.3s ease;-moz-transition: all 1.3s ease;-o-transition: all 1.3s ease;transition: all 1.3s ease; }
.gallery-section .gs-zoom ul li:nth-child(7) { -webkit-transition: all 0.9s ease;-moz-transition: all 0.9s ease;-o-transition: all 0.9s ease;transition: all 0.9s ease; }
.gallery-section .gs-zoom ul li:nth-child(8) { -webkit-transition: all 1.5s ease;-moz-transition: all 1.5s ease;-o-transition: all 1.5s ease;transition: all 1.5s ease; }
.gallery-section .gs-zoom ul li:last-child { -webkit-transition: all 1.7s ease;-moz-transition: all 1.7s ease;-o-transition: all 1.7s ease;transition: all 1.7s ease; }
.gallery-section .ngg-gallery-thumbnail a:hover .gs-zoom ul li, #tm_builder_outer_content .gallery-section .ngg-gallery-thumbnail a:hover .gs-zoom ul li { opacity: 0.9; }
/* wzornictwo eleganckie end */

/*RWD*/
@media only screen and (max-width: 768px) {
    .gallery-section .ngg-gallery-thumbnail-box {
        margin: 0 0 3px;
        padding: 0px;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 33%;
        flex: 0 0 33%;
    }
    /* gdy paski wzornictwa są poza zdjęciem */
    .gallery-section .ngg-gallery-thumbnail-box {
        margin: 0 0 12px;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 32%;
        flex: 0 0 32%;
    }
	.gallery-wrapper-center .gallery-section .ngg-gallery-thumbnail-box {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 30%;
        flex: 0 0 30%;
    }
}
@media only screen and (max-width: 480px) {
    .gallery-section .ngg-gallery-thumbnail-box {
        margin: 0 0 3px;
        padding: 0px 2px;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
    }
    /* gdy paski wzornictwa są poza zdjęciem */
    /*.gallery-section .ngg-gallery-thumbnail-box {
        margin: 0 0 11px;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 49%;
        flex: 0 0 49%;
    }*/
	.gallery-wrapper-center .gallery-section .ngg-gallery-thumbnail-box {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 46%;
        flex: 0 0 46%;
    }
}
@media only screen and (max-width: 375px) {
    .gallery-wrapper-center .gallery-section .ngg-gallery-thumbnail-box {
        margin: 0 3px 9px;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 48%;
        flex: 0 0 48%;
    }
}
@media only screen and (max-width: 320px) {
    .gallery-section.ngg-galleryoverview {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .gallery-section .ngg-gallery-thumbnail-box {
        margin: 0 0 3px;
        padding: 0px 0px;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
    }
    /* gdy paski wzornictwa są poza zdjęciem */
    /*.gallery-section .ngg-gallery-thumbnail-box {
        margin: 0 0 8px;
    }*/
	.gallery-wrapper-center .gallery-section .ngg-gallery-thumbnail-box {
        margin: 0 0px 8px;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
    }
}